# Class PlayerPlayingEvent

#### Hierarchy (view full)

- BasePlayerEvent
  - PlayerPlayingEvent

#####
Index

### Constructors

constructor

### Properties

type

## Constructors

### constructor

- new PlayerPlayingEvent(): PlayerPlayingEvent

- #### Returns PlayerPlayingEvent

  Inherited from BasePlayerEvent.constructor

## Properties

### `Readonly` type

type: "playerPlaying" = Events.PlayerPlaying

Overrides BasePlayerEvent.type